Subject: bug#50976: 28.0.50; Tramp read-file-name regression

From: Juri Linkov <[email-masked]>
Date: Sat, 23 Oct 2021 21:09:56 +0300

close 50976 28.0.60
thanks

Hi Michael,

Thank you for fixing this.

>>> I will check how bug#49229 could be fixed differently.
>>
>> I must confess, w/o a recent build of Emacs 28.0.60 for Windows I cannot
>> do it :-(
>
> Finally, I've managed to install this beast on my MS Windows VM. I've
> removed the incrimed patch, and implemented something different. Your
> use case now works for me, on both MS Windows and GNU/Linux.
>
> Could you please check?

I confirm that now there is no problem anymore on GNU/Linux,
so I'm closing this report (hope that on MS Windows this works too).